/*===================================Hero========================================*/
.section__hero {  
    background-image: url(../img/onneva-lab.jpg);      
    background-size: cover;
    background-repeat: no-repeat;
    align-items: center;
    background-position-x: center;   
}

.section__hero .row{
    min-height: 400px;
    padding-top: 100px;
}

.section__hero p{
    font-size: 1.2rem;
}

@media (hover: hover) and (pointer: fine) {
    .section__hero .row {
               
    }
}


/* section__banner */
.section__banner{background-color: var(--green);}





/*===================================home banner========================================*/

.section__banner-info {    
    background-color: var(--green);  
}

@media (hover: hover) and (pointer: fine) {
    
}

/*===================================section__grilla========================================*/

.section__grilla{
    background-color: var(--green-3);
}

.section__grilla .card{
    border:none;
    border-radius: 16px;
    min-height: 200px;
    max-height: 200px;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    overflow: hidden;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}


.section__grilla .card .icono{
    width: 60px;
    height: 60px;
    background-color: var(--green);
    border-radius: 12px;
    padding: 12px;
}

@media (hover: hover) and (pointer: fine) {
    .section__grilla .card{       
        min-height: 300px;
        max-height: 300px;        
    }

}
